uuid: fbbc7249-d0b7-456c-8b1c-da81b0e6daf0
langcode: en
status: true
dependencies: {  }
title: 'Runs internal cleanup operations'
id: ultimate_cron_cron
weight: 0
module: ultimate_cron
callback: ultimate_cron_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
